@font-face {
  font-family: "io"; /* Project id 5167406 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5167406_y60gioqs0y.woff2?t=1777019256944') format('woff2'),
       url('//at.alicdn.com/t/c/font_5167406_y60gioqs0y.woff?t=1777019256944') format('woff'),
       url('//at.alicdn.com/t/c/font_5167406_y60gioqs0y.ttf?t=1777019256944') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-new:before {
  content: "\e605";
}

.io-icon-test:before {
  content: "\e628";
}

.io-remen:before {
  content: "\e641";
}

.io-newbiaoqian:before {
  content: "\e66a";
}

.io-remen1:before {
  content: "\e608";
}

.io-remenfenlei:before {
  content: "\e653";
}

.io-danbaifen:before {
  content: "\101ea";
}

.io-bangqiu:before {
  content: "\101eb";
}

.io-baolingqiu:before {
  content: "\101ec";
}

.io-denglizihangche:before {
  content: "\101ed";
}

.io-donggandanche:before {
  content: "\101ee";
}

.io-liliangqiu:before {
  content: "\101ef";
}

.io-bingpingqiu:before {
  content: "\101f0";
}

.io-nanbeixin:before {
  content: "\101f1";
}

.io-miaobiao:before {
  content: "\101f2";
}

.io-shejian:before {
  content: "\101f3";
}

.io-paiqiu_1:before {
  content: "\101f4";
}

.io-doutunban:before {
  content: "\101f5";
}

.io-qugunqiu:before {
  content: "\101f6";
}

.io-paiqiu:before {
  content: "\101f7";
}

.io-quanjishoutao:before {
  content: "\101f8";
}

.io-shendunjia:before {
  content: "\101f9";
}

.io-ganlanqiu:before {
  content: "\101fa";
}

.io-lunhuaxie:before {
  content: "\101fb";
}

.io-shengzi:before {
  content: "\101fc";
}

.io-nvbeixin:before {
  content: "\101fd";
}

.io-duanku:before {
  content: "\101fe";
}

.io-shadai:before {
  content: "\101ff";
}

.io-laliqi:before {
  content: "\10200";
}

.io-paobuji:before {
  content: "\10201";
}

.io-HOME:before {
  content: "\e7e9";
}

